/*头部*/
.header {
    height: 30px;
    width: 100%;
    line-height: 29px;
    position: relative;
    background-color: #000;
    color: #CACBCC;
    box-sizing: border-box;
}

.header a {
    color: #CACBCC;
}

.welcome a {
    font-family: "Microsoft YaHei";
    float: left;
    width: 50px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    padding: 0 10px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #CACBCC;
    box-sizing: border-box;
    margin: 5px 20px;
}

.welcome a:hover {
    color: #3399FF;
    border: 1px solid #3399FF;
}
.welcome-no a{
    border: none;
    color: #ff6600;
    min-width: 200px;

}
.welcome span {
    font-size: 14px;
    color: #cacbcc;
}

.welcome-no a:hover {
    color: #3399FF;
    border:  none;
}
.welcome-no a:hover span{
    color: #3399FF;
}
.welcome-no span{
    color: #fff;
}

.welcome img {
    float: left;
    margin-top: 8px;
}

.col-bar {
    margin-top: 7px;
    width: 1px;
    height: 17px;
    background-color: #CACBCC;
    float: left;

}

.else-link li {
    float: left;
    margin-left: 30px;
    font-family: Simsun;
}

.else-link a:hover {
    color: #3399FF;
}

/*
.not-login span {
    display: inline-block;
    vertical-align: top;
}

.register-text {
    margin: 0 15px;
}
.account-me a {
    margin-right: 20px;
    margin-left: 20px;
    color: #ff8800;
}
*/

/* logo list页面 公共样式*/
.menu-div {
    width: 100%;
    line-height: 100px;
    height: 100px;
    padding-top: 30px;
    box-sizing: border-box;
    z-index: 999;
}

/*首页样式*/
.menu-div-home{
    padding: 0;
    height: 70px;
}
.menu-div-home .nav li>a {
    color: #fff;
}

/*首页样式*/

.logo-other {
    width: 292px;
    height:50px;
    background-image: url(../../img/live-img.png);
    background-position: -207px -20px;
    margin-top: -30px;
}
.logo-other a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.menu-div-other {
    padding-top: 15px;
    background-color: #fff;
    border-bottom: 1px solid #DDDDDD;
}
/*淘客学院等*/
.menu-div-other .nav li>a{
    font-size: 22px;
}
.menu-div-other i{
    background-image: url(../../img/icon_arrow02.png);
}
.enter {
    float: right;
}
.checUup {
    width: 100px;
    height: 65px;
    margin-left: 58px;
}
.toUpdate {
    width: 100px;
    height: 63px;
    margin-left: 58px;
}


.menu-div .nav li a:hover {
    color: #3399FF;
}
.menu-div .nav li:hover a{
    color: #3399ff;
}

.nav {
    float: right;
    height: 70px;
    font-family: "Microsoft YaHei";
}
/*cms app 小程序 助手*/
.product-son .nav li{
    margin-left: 40px;
}
/*官网，其他页面*/
.nav li {
    margin-left: 20px;
}

.nav li, .nav li>a {
    float: left;
    font-size: 18px;
    height: 55px;
    line-height: 58px;
    padding: 0 5px;
    color: #111;
}
.nav li{
    height: 70px;
}

.nav .active_li a {
    border-bottom: 2px solid #3399FF;
    color: #3399FF;
}



.logo,.logo-bes {
    width: 150px;
    height:53px;
    background-image: url(../../img/logo-home.png);
    -webkit-background-size: cover;
    background-size: cover;
    margin-top: 7px;
}
.logo-bes{
    background-image: url(../../img/logo-other.png);
    -webkit-background-size: cover;
    background-size: cover;
}
.logo a,.logo-bes a{
    display: inline-block;
    width: 100%;
    height: 100%;
}


.nav-product i {
    display: inline-block;
    width: 13px;
    height: 8px;
    vertical-align: middle;
    margin-left: 5px;
    transition: all 0.5s;
}
.menu-div-home .nav-product i {
    background-image: url(../../img/icon_arrow01.png);
}

.nav-product:hover i {
    background-image: url(../../img/icon_arrow03.png);
    transform: rotate(-180deg);
}

.product-box {
    position: absolute;
    display: none;
    width: 100%;
    height: 200px;
    left: 0;
    top: 70px;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0,.2);
}

.guide{
    width: 25%;
    float: left;
    padding-top: 60px;
    line-height: 16px;
}
.guide img{
    width:80px;
    height:80px;
}
.guide div{
    float: left;
    margin-left: 10px;
    width: 158px;
    font-size: 12px;
    font-family: Simsun;
    color: #333;
    cursor: pointer;
}
.guide div p{
    margin:  10px 0;
    font-size:18px;
    color: #111;
    font-family: "microsoft yahei";
}
.guide:hover {
    color: #333;
}
.guide:hover p{
    color: #3399ff;
}


/*底部*/
.footer{
    width: 100%;
    height:380px;
    background:#fff;

    text-align: center;
    box-sizing: border-box;
    border-top:1px solid #ddd;
}
.footer-t{
    height: 220px;
    padding-top: 35px;
    box-sizing: border-box;
}
.footer .footer-ul{
    float: left;
    border-right: 1px solid #E2E2E2;
    width:20%;
    height: 150px;
    box-sizing: border-box;
    text-align: left;
    font-size:14px;
}
.footer-ul p{
    margin:10px 0 20px 0;
    font-size: 18px;
    color: #333333;
}
.footer-ul ul li a{
    font-size: 15px;
    color: #666;
    margin-right: 30px;
    font-family: Simsun;
}
.footer-ul ul li{
    margin-bottom: 12px;
    font-family: Simsun;

}
.footer-ul ul li a:hover{
    color: #3399ff;
}
.footer-ul ul li,.footer-ul p{
    margin-left:80px;
}
.relation ul li, .relation p{
    margin-left:44px;
    color: #666;
}

.footer  .bdnone{
    padding-top: 20px;
    border:none;
}
.bdnone div,.bdnone a{
    display: inline-block;
    color: #fff;
    margin-left: 26px;
    text-align: center;
}
.bdnone p{
    font-size: 14px;
    margin: 10px 0 0 0;
}
.footer-ul .fr{
    width: 80px;
    text-align: center;
    font-size: 14px;
}
.footer .fr img{
    margin-bottom: 8px;
    width: 80px;
}
.trusted{
    height: 100px;
    padding-top: 24px;
    box-sizing: border-box;
    background: #132B57;
}
/*图片*/
.footernew {
    border: 1px solid #D2D2D2;
    display: inline-block;
    height: 50px;
    line-height: 20px;
    padding: 0;
    width: 120px;
    vertical-align: middle;
    background: #fff;
    margin-right: 40px;
}
.footernew .fl{
    width: 44px;
    margin:3px;
}
.footernew .fr{
    width: 64px;
    padding: 5px 3px 0;
}
.an{
    line-height:47px;
}
.kexin img{
    width: 100%;
    margin-top: 2px;
}
.footernew a{
    color: #515151;
}
.footernew a:hover{
    color: #3399ff;
}

.friend a{
    color:#78B7F5;
    font-size: 14px;
}
.friend a:hover{
    color: #3399ff;
}
.copyright{
    text-align: center;
    height: 60px;
    line-height: 60px;
    background: #132B57;
}
.copyright a{
    color: #78B7F5;
}
.copyright a:hover{
    color: #3399ff;
}
/*右导航*/
.fixation{
    position: fixed;
    top: 200px;
    right: 60px;
    z-index:9999;
}
.fixation div{
    width:60px;
    height:60px;
    line-height:60px;
    background:#EEEEEE;
    border-radius: 6px;
    margin-bottom: 4px;
    text-align: center;
    color: #999;
}
.fixation div:hover{
    background: #3399ff;
    color: #fff;
}
.fixation a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.fixation .back-top{
    height: 38px;
    line-height: 13px;
}
.back-top span{
    display:inline-block;
    margin: 6px auto;
    width: 13px;
    height: 10px;
    background: url("../../img/Floating_window_icon_up01.png");
}
.fixation .back-top:hover span{
    background: url("../../img/Floating_window_icon_up02.png");
}
.idea span{
    margin-top: 14px;
    display: inline-block;
    width: 33px;
    height: 31px;
    background: url("../../img/Floating_window_icon_proposal01.png");
}
.fixation .idea:hover span{
    background: url("../../img/Floating_window_icon_proposal02.png");
}
.fixation .pa{
    left: -90px;
    top: 0;
    display: none;
}
.aa:hover .bb{
    display: inline-block;
}
.fixation .qun{
    left: -160px;
    width:148px;
    height:120px;
    border-radius:10px;
    background:#00B5FF;
    /*display: inline-block;*/
}
.qun span{
    width:100%;
    height:37px;
    line-height:37px;
    text-align: center;
    font-size: 18px;
    float: left;
    color: #fff;

}
.qun .quna{
    height:44px;
    line-height:44px;
    background:#3887D1;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.qun-w:hover .qun{
    display: inline-block;
}
